:root{
	--corporative-color: #093B59;
	--mirai-finder-button-border-radius: 0px;
}

/* FINDER */
/* focus the modal in the viewport & the form signup and profile in the container */
[data-mirai-component="profile"],
[data-mirai-component="signup"] {
	display: flex;
    justify-content: center;
    padding: 50px 0;
}

/* remove the grey background of the email imput in profile */
[data-mirai-component="profile"] input[disabled] {
    background-color: transparent;
}

/* sticky controlls */
.finder-wrapper .e-con-inner { align-items: center; }

.finder-wrapper {
	top: 0;
	transition: 1s ease; 
}

body:has(.elementor-sticky--effects) .finder-wrapper {
    position: fixed;
    z-index: 99;
    translate: 0 120px;
    left: 0;
}

body:has(.elementor-sticky--effects) .mi-promo-button {
	padding: var(--mft-space-5xs) var(--mft-space-4xs);
	background-color: var(--e-global-color-13f4851a);
	border-radius: 5em;
}

/* CLUB */
.page-template-mirai-club-signup [data-mirai-component="signup"] 
{ border-bottom: 1px solid var( --e-global-color-b5c68f3 ); }

